CppUnit project page | FAQ

Functions
Algorithm.h File Reference
`#include <cppunit/Portability.h>`
Include dependency graph for Algorithm.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
template<class SequenceType , class ValueType >
CPPUNIT_NS_BEGIN void | removeFromSequence (SequenceType &sequence, const ValueType &valueToRemove)

## Function Documentation

## ◆ removeFromSequence()

template<class SequenceType , class ValueType >

CPPUNIT_NS_BEGIN void removeFromSequence | ( | SequenceType & | sequence,
|  | const ValueType & | valueToRemove
| ) |  |

| Send comments to: CppUnit Developers